Subject: Re: [Netconf] e-mail getting bounced

From: "t.petch" <[email-masked]>
Date: Tue, 28 Dec 2010 17:04:26 +0100

Wes

My e-mail to you gets bounced and I believe the MSA is then refusing to send it
to anyone so I have taken you off the addressees.

The error is
"The message could not be sent because one of the recipients was rejected by the
server. The rejected e-mail address was [email-masked]'. Subject 'Re:
[Netconf] WG Last Call for draft-ietf-netconf-rfc4742bis-05.txt', Account:
'ietfc', Server: 'smtp.btconnect.com', Protocol: SMTP, Server Response: '550
Recipient domain must exist ', Port: 25, Secure(SSL): No, Server Error: 550,
Error Number: 0x800CCC79"
I am afraid that the UK incumbent ISP still doesn't like you.

Tom Petch

----- Original Message -----
From: "Wes Hardaker AKA WS6Z" <[email-masked]>
To: "t.petch" <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, October 02, 2010 2:14 PM
Subject: Re: e-mail getting bounced

> >>>>> On Thu, 30 Sep 2010 14:56:58 +0200, "t.petch" <[email-masked]>
said:
>
> tp> I am not getting a DSN or MDN; rather, at send time, I am getting a
message
> tp> back, presumable from a border MTA, perhaps as a result of a black list on
> tp> btconnect.com (bt does host a number of spammers).
>
> I don't use btconnect.com, though if you're using them for filtering I
> suppose that could be a problem.
>
> tp> And my e-mail client then refuses to send the e-mail to any of the
> tp> other addressees, so I had to remove [email-masked] whereupon
> tp> it worked.
>
> I'm sure that address is used as a forged email address a lot, but not
> from any of my sites.  I'd hope that no one is filtering solely on From
> addresses since those are so easily faked.
>
> --
> Wes Hardaker
> My Pictures:  http://capturedonearth.com/
> My Thoughts:  http://pontifications.hardakers.net/